
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>培养孩子孝敬父母的好习惯 / 亲亲早教 </title>
    <meta name="description" content="培养孩子孝敬父母的好习惯 悠悠华夏,文明古国,中国有着五千年的悠久历史,尊重长者.孝敬父母是中华民族的传统美德,但是,这种美德在一些独生子女的身上很少表现.常常可以看到这样的家庭生活镜头:吃过饭后孩子扭头看电视或出去玩耍了,父母却在那里忙碌着收拾碗筷;家里有好吃的东西,父母总是先让孩子品尝,孩子却很少请父母先吃;孩子一旦生病,父母便忙前忙后,百般关照,而父母身体不适,孩子却很少问候.凡此种种,值得忧虑. 有无孝敬父母的习惯,不单单是子女对父母的关系,其实质是一个能否关心他人的大问题.在家里能养成孝敬父母的好习惯,到社会中" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">培养孩子孝敬父母的好习惯</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 20:16:22</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　悠悠华夏，文明古国，中国有着五千年的悠久历史，尊重长者、孝敬父母是中华民族的传统美德，但是，这种美德在一些独生子女的身上很少表现。常常可以看到这样的家庭生活镜头：吃过饭后孩子扭头看电视或出去玩耍了，父母却在那里忙碌着收拾碗筷;家里有好吃的东西，父母总是先让孩子品尝，孩子却很少请父母先吃;孩子一旦生病，父母便忙前忙后，百般关照，而父母身体不适，孩子却很少问候。凡此种种，值得忧虑。</p>
<p>　　有无孝敬父母的习惯，不单单是子女对父母的关系，其实质是一个能否关心他人的大问题。在家里能养成孝敬父母的好习惯，到社会中，才有可能做到关心同事，也才有可能做到对祖国的忠诚。因此我们千万不能忽视培养孩子尊敬长者、孝敬父母的好习惯。</p>
<p>　　要培养孩子养成孝敬父母的好习惯须做到以下几点：</p>
<p>　　第一，要建立合理的长幼有别的家庭关系。</p>
<p>　　“合理的长幼有别”与封建家长制、一言堂是不同的。所谓“合理”，是指全体家庭成员(包括子女)之间首先是民主平等的，父母要尊重孩子的独立人格，尤其是在处理孩子自己的事情时，一定要充分听取他们的意见，尽可能按他们合理的意愿办事。同时，家庭又是一个整体，不能各自为政，总要有人当家长，来“领导”家庭，管理指导家庭全体成员的生活。父母是家庭生活的供养者，而且他们有丰富的生活经验，自然应当成为家庭的核心和主事人。孩子(尤其是未成年人)应当在父母的指导帮助下生活、学习。现在，不少的家庭中，孩子是“小太阳”，家长却变成围着孩子转的月亮、侍从，这就为孩子形成以我为中心的小霸王性格提供了土壤，更谈不上培养孝敬父母的好习惯了。因此，我们要让孩子明白自己与父母的关系，知道父母是长者、是家庭生活的主事人，而不能颠倒主次，任孩子在家庭里逞强胡闹。</p>
<p>　　第二，要让孩子了解父母为他和家庭所付出的辛苦。</p>
<p>　　现在不少孩子不知道父母工作情况，不知道父母的钱是怎样得来的，只知道向父母要钱买这买那，认为父母给孩子吃好、穿好、用好是天经地义的。这样的孩子怎么会从心底里孝敬父母呢?为此，父母应当有意识地经常把自己在外工作和收入的情况告诉孩子，说得越具体越好，从而让孩子明白父母的钱得来不易。自然，孩子会逐渐珍惜自己的生活，也会从心底里产生对父母的感激和敬重。</p>
<p>　　第三，要从小事入手训练培养孩子孝敬父母的行为习惯。</p>
<p>　　教育子女孝敬父母的一般要求是：听从父母教导，关心父母健康，分担父母忧虑，参与家务劳动，不给父母添乱。要把这些要求变为孩子的实际行动，就应当从日常小事抓起。如关心家长健康方面：要求孩子每天要问候下班回家的父母亲;当父母劳累时，孩子应主动帮助或请父母休息一下;当父母外出时，孩子应提醒父母是否遗忘东西或注意天气变化;当父母有病时，孩子应主动照顾、多说宽慰话、替他们接待客人等。孩子应承担必须完成的家务劳动，哪怕是吃饭时摆筷子。根据孩子的年龄、能力、学习情况合理分配，具体指导，耐心训练，热情鼓励。这样不但有利于孩子养成家务劳动的习惯，也有利于孩子不断增强孝敬父母的观念：“父母养育了我，我应为他们多做事。”</p>
<p>　　第四，要以身作则，父母本人要做孝敬长辈的楷模。</p>
<p>　　孩子对待父母的态度，直接受父母对待长辈态度的影响。有一个故事是值得借鉴的。从前有一对中年夫妇对年迈的父母很不孝顺，他们把老人撵到一间破旧的小屋里居住，每顿饭用小木碗送一些不好吃的东西给老人。一天，他们看到自己的儿子在雕刻一块木头，就问孩子刻的是什么，孩子说：“刻木碗，等你们年纪大时好用。”这对中年夫妇猛然醒悟，把自己的父母请回正屋同自己一起居住，扔掉了那只小木碗，拿出家里最好吃的东西给老人吃。小孩因此也转变了对他们的态度，从此一家三代和睦生活。可见，父母的榜样对孩子的影响有多大。现在中年夫妻冷落自己父母的情况还是存在的。有些中年夫妻不仅不照顾自己的父母，反而千方百计“刮”老人们的财物，这给自己孩子的影响更不好了。因此，我们不仅要管好自己的小家庭，还要时刻不忘照顾年迈的父母，决不能添了儿子就忘了老子。如果说平时因居住地较远，工作较忙不能和老人朝夕相处，那么在休假日要尽量抽时间带上孩子去看望老人，帮老人做些家务，同老人共聚同乐，尽一份子女应尽的责任和义务。如此日长时久，孩子耳濡目染，潜移默化，也会逐渐养成尊敬长辈、孝敬父母的好习惯。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1154964.html">培养孩子收拾玩具的好习惯</a></h4>
                                <div class="item-excerpt"><p>在幼儿园中,我们常常可以看到幼儿在教师的一个口令或一段音乐下,大家齐心协力,很快就将玩具收拾好并摆放整齐了.每当这时,许多家长会抱怨了,孩子在家可不是这样.让孩子收个玩具比什么都难,玩起来却丢三落四的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9661601.html">培养孩子爱动脑筋的好习惯</a></h4>
                                <div class="item-excerpt"><p>一.培养孩子动脑筋的兴趣 &quot;兴趣是最好的老师&quot;,孩子若对某件事有浓厚的兴趣,就会集中思想和注意力,就会想方设法克服种种困难来达到自己的目的.怎样培养孩子动脑筋的兴趣呢?父母是孩子的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2906654.html">家长能够培养孩子的九个好习惯</a></h4>
                                <div class="item-excerpt"><p>一.拥有积极的心态 1.经常对孩子讲事情的两面性,让孩子懂得任何事情都有积极的一面和消极的一面. 2.用积极的眼光看待孩子,赏识他们的长处,并告诉孩子积极看待问题的好处,让他们对积极的选择有切身体会. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1826581.html">培养孩子看电视的好习惯</a></h4>
                                <div class="item-excerpt"><p>和朋友聊起孩子看电视的话题,她说只要孩子在家,那电视谁也别想看,全成孩子的了.而我的女儿溪溪在这件事上很听话,说看几分钟就看几分钟,然后会主动关掉电视.朋友睁大眼睛看着我,满是惊讶与羡慕. 记得刚开始 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48016126.html">培养孩子良好的行为习惯</a></h4>
                                <div class="item-excerpt"><p>导读:外国人的家庭教育对行为习惯的培养很重视.正如培根所说:&quot;习惯真是一种顽强而巨大的力量,它可以主宰人生,人自幼就应该通过完美的教育去建立一种好的习惯!&quot; 有资料表明,日本人的家 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8848551.html">培养孩子良好学习习惯的五个技巧</a></h4>
                                <div class="item-excerpt"><p>如何帮助孩子养成良好的学习习惯,不单是老师在学校的教育,也是我们做家长的一份责任.只有家校双向配合,形成良性循环,才能使教育收到显著成效.那么,在家庭教育中,我们做家长的应该怎样培养孩子的良好学习习惯 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8260951.html">如何培养孩子的"孝"心?</a></h4>
                                <div class="item-excerpt"><p>年轻父母应以身作则 跟长辈说话或在一起时,你自己是否就不大尊重他们?或者,是否已经隔了很长一段时间没有回去看望父母?甚至于,当着孩子的面时,说老人的坏话?如果你是这样的,就不要指望自己的孩子会尊重长辈 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4451422.html">如何培养孩子的时间观念?</a></h4>
                                <div class="item-excerpt"><p>有些父母抱怨孩子没有时间观念,做事拖拉.而孩子自己呢,则抱怨时间不够用.其实,时间对每一个人都是均等的,不同的是,时间特别善待珍惜它的人.作为家长,我们有责任帮助孩子从小就认识到时间的重要性,有责任从 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45090482.html">如何让孩子戒掉吃手指习惯</a></h4>
                                <div class="item-excerpt"><p>一岁以后如果还出现&quot;吮吸手指&quot;动作就要算作不良习惯,要设法加以纠正. 到2-3岁以后,这种现象大大减少,但是有一部分儿童在饥饿.寂寞无聊.焦虑不安.疼痛或身体不大舒服的时候,仍然会 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/9062201.html" title="安静游戏,激发孩子潜能">安静游戏,激发孩子潜能</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9419856.html" title="小班主题教案:小兔分桃">小班主题教案:小兔分桃</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9841251.html" title="女人应了解自己的生殖系统">女人应了解自己的生殖系统</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9861546.html" title="爸爸做对10件事让宝宝更聪明">爸爸做对10件事让宝宝更聪明</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9665801.html" title="12岁以下儿童尽量不要服用感冒药">12岁以下儿童尽量不要服用感冒药</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9626091.html" title="不同病菌引起不同阴道炎">不同病菌引起不同阴道炎</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9248496.html" title="幼升小择校父母需明确自身的责任">幼升小择校父母需明确自身的责任</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9288294.html" title="幼儿园收费大扫描(三)">幼儿园收费大扫描(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9216582.html" title="北京理工大学附属小学2012年小学入学登记通知">北京理工大学附属小学2012年小学入学登记通知</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9961461.html" title="产后红.白糖的合理搭配">产后红.白糖的合理搭配</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9088422.html" title="亲子交流需要聆听">亲子交流需要聆听</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9498144.html" title="童话本质的背离">童话本质的背离</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9604506.html" title="提升孩子交往能力的几个方法">提升孩子交往能力的几个方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9641694.html" title="大班其他教案:我长大以后">大班其他教案:我长大以后</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9681121.html" title="准妈妈不良饮食习惯有什么危害?">准妈妈不良饮食习惯有什么危害?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9694566.html" title="宝宝不能洗澡的情况?">宝宝不能洗澡的情况?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9560681.html" title="利用正.反面情境培养幼儿利他行为的研究报告">利用正.反面情境培养幼儿利他行为的研究报告</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9594961.html" title="教育孩子时请少说"废话"">教育孩子时请少说"废话"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9599866.html" title="幼升小报名机制:深圳与香港大对比">幼升小报名机制:深圳与香港大对比</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9510061.html" title="择校给家庭带来沉重压力"教育公平"任重而道远">择校给家庭带来沉重压力"教育公平"任重而道远</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9242922.html" title="宫外孕应该怎样预防">宫外孕应该怎样预防</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9285264.html" title="育民小学迎奥运:节约资源,从我做起">育民小学迎奥运:节约资源,从我做起</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9289181.html" title="大班语言教案:生气蛋糕">大班语言教案:生气蛋糕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9902014.html" title="1-2岁婴儿营养食谱">1-2岁婴儿营养食谱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9986846.html" title="准妈妈的身体和心灵都应放松">准妈妈的身体和心灵都应放松</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9961461.html" title="产后红.白糖的合理搭配">产后红.白糖的合理搭配</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9925846.html" title="上海菜:当红脆皮鸽">上海菜:当红脆皮鸽</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9140092.html" title="小班音乐教案:兔子音乐会">小班音乐教案:兔子音乐会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9182691.html" title="中班体育教案:神奇的沙包">中班体育教案:神奇的沙包</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9154521.html" title="入学能力趣味小测试">入学能力趣味小测试</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VkoLR.html" title="圍巾結合髮型">圍巾結合髮型</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYmKLN.html" title="胎儿吞吐羊水时为何不动">胎儿吞吐羊水时为何不动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2RNA2N.html" title="rhymeayg">rhymeayg</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWNN28.html" title="吃饭了托班教案">吃饭了托班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL596Ln.html" title="幼儿园评课表内容">幼儿园评课表内容</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1LvX1JG.html" title="我是小作家教案">我是小作家教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmNbJK.html" title="高高兴兴上幼儿园详案">高高兴兴上幼儿园详案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9Oj2e.html" title="儿歌小班">儿歌小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38wQ2j.html" title="复习10以内的分解与组成教案">复习10以内的分解与组成教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BRqa2m.html" title="struckvtr">struckvtr</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnPp2y.html" title="大班教案给正方体&comma;圆柱按照不同特征分类">大班教案给正方体&comma;圆柱按照不同特征分类</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3mDJj.html" title="瓜娃娃 语言教案">瓜娃娃 语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylOnxB.html" title="叮叮当音乐教案大班">叮叮当音乐教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0bOx8.html" title="对不起&comma;打扰了中班教案">对不起&comma;打扰了中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gd5eLj.html" title="中班科学&quot;神奇的水中花">中班科学&quot;神奇的水中花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2AN75Le.html" title="两只老鼠胆子大教案">两只老鼠胆子大教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkPNLR.html" title="大班水中花科学教案设计意图">大班水中花科学教案设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kbXqJP.html" title="遇水会开的花教案">遇水会开的花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WYRxz.html" title="实验水里开花教案">实验水里开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOpmX2n.html" title="大班科学有趣的虹吸活动反思">大班科学有趣的虹吸活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>